﻿body {
}


.bgblue_heading
{
	/*background-color: #3279ad;*/
	background-color: #D4E7F7;
	font-family: Verdana;
	font-size: 15px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}
.bgblue
{
	/*background-color: #3279ad;*/
	background-color: #D4E7F7;
	font-family: Verdana;
	font-size: 12px;
	color: #1E78A7;
	text-decoration: none;
	font-weight: bold;
}
A.bgblue:hover
{
	background-color: #D4E7F7;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.bgblue:active
{

	font-family: Verdana;
	font-size: 12px;
	color: #99CCFF;
	text-decoration: none;
}
.bgblueAddress
{
	/*background-color: #3279ad;*/
	background-color: #D4E7F7;
	font-family: Verdana;
	font-size: 14px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
}